#page_canvas {
	margin: 0px auto;
	width: 1000px;
	background: none;
	min-height: 1036px;
	overflow: hidden;
}

.indicator .block_body {
	background: #DDFFDD none repeat scroll 0 0;
	border-top: 1px solid #00FF00;
	border-top-color: #44af44;
}

.tip .block_body {
	border-top: 1px solid #fdfd86;
	background: #ffffe1;
}

.no_content, .no_content .block_body {
	min-height: 50px;
	text-align: center;
	padding-top: 25px;
}

input[type=submit]:disabled, input[type=button]:disabled {
	background-color: #AFAFAF !important;
	border: 1px solid #AFAFAF !important;
	color: #666 !important;
	cursor: default !important;
}

.block {
	margin: 0px 0px 9px 0px;
	padding: 18px;
	background: rgba(252,250,249,0.7);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.block_cap {
	height: auto;
	background: none;
	border-top: 1px solid #999999;
	padding-left: 2px;
	padding: 0px;
	border: none;
	border-radius: 4px 4px 0 0;
	font-family: 'PTsans', arial, tahoma;
	margin-bottom: 15px;
}

.block_cap_r {
	background: transparent;
	padding-right: 2px;
	height: auto;
	margin-left: -3px;
}

.block_cap_c {
	background: transparent;
	height: auto;
	padding: 0;
}

.block_cap_title {
	float: left;
	margin: 2px;
	cursor: default;
	text-transform: none;
	font-size: 14px;
	font-weight: bold;
}

.block_submit {
	padding-top: 5px;
	text-align: center;
}

.block_body {
	padding: 0;
	background-color: #fff;
	border: none;
	background: none;
	border-radius: 0 0 4px 4px;
}

.block_bottom {
	padding-left: 2px;
}

.block_bottom_r {
	padding-right: 2px;
}

.block_expand, .block_collapse {
	float: right;
	width: 20px;
	height: 20px;
	margin: 1px;
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-top: 4px;
}

.block_expand {
	background-image: url(http://vedadate.com/layout/themes/serene/img/block_expand.png);
}

.block_collapse {
	background-image: url(http://vedadate.com/layout/themes/serene/img/block_collapse.png);
}

.sidebar .block {
	margin-bottom: 10px;
}

.sidebar .block_cap_title {
	margin: 1px 2px;
	font-size: 10px;
}

.block-active {
}

.block-active .block_cap {
	border-color: #8D2D00;
	background-color: #AAA;
}

.sidebar .im_invitation * {
	cursor: pointer;
}

.sidebar .im_invitation .block_body {
	background: url(http://vedadate.com/layout/img/im_invitation.gif) no-repeat 2px center;
	padding-left: 20px;
}

.conversation {
	margin: 4px;
}

.floatbox_container a {
	font-weight: bold;
}

.block_toolbar {
	height: 16px;
	padding: 1px 4px;
	background: none;
	font-size: 11px;
	text-align: right;
}

.block_null .block_body {
	padding: 0px;
	background: transparent;
	border: 0px;
}

.block_info {
	background-color: #ebedf1;
	background-image: url(http://vedadate.com/layout/themes/serene/img/info.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding: 3px;
	padding-left: 23px;
	border-top: 1px solid #d3dce9;
	margin-bottom: 5px;
}

div.wide {
	width: 59%;
	word-wrap: break-word;
}

div.wider {
	width: 66%;
	word-wrap: break-word;
}

div.narrow {
	width: 40%;
	word-wrap: break-word;
}

div.narrower {
	width: 32%;
	word-wrap: break-word;
}

.captcha_container a.refresh {
	background: url(http://vedadate.com/layout/img/refresh.png) no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 16px;
	height: 16px;
	margin: 3px;
}

.hover {
	background: #F0F0F0;
}

.sex_ico-1, .sex_ico-2, .sex_ico-4, .sex_ico-8 {
	padding-left: 26px;
	background: no-repeat left center;
	min-height: 21px;
}

.sex_ico-1 {
	background-image: url(http://vedadate.com/layout/themes/serene/img/sex_ico-1.png);
}

.sex_ico-2 {
	background-image: url(http://vedadate.com/layout/themes/serene/img/sex_ico-2.png);
}

.sex_ico-4 {
	background-image: url(http://vedadate.com/layout/themes/serene/img/sex_ico-4.png);
}

.sex_ico-8 {
	background-image: url(http://vedadate.com/layout/themes/serene/img/sex_ico-8.png);
}

.delete_btn, .edit_btn {
	width: 15px;
	height: 15px;
	margin: 1px;
	cursor: pointer;
	display: block;
}

.delete_btn {
	background: url(http://vedadate.com/layout/img/delete_btn.gif) no-repeat;
}

.edit_btn {
	background: url(http://vedadate.com/layout/img/edit_btn.gif) no-repeat;
}

.preloader {
	background: url(http://vedadate.com/layout/themes/serene/img/loading.gif) center no-repeat;
}

.plus {
	display: block;
	background: url(http://vedadate.com/layout/themes/serene/img/plus.gif) no-repeat left center;
	padding-left: 15px;
}

.minus {
	display: block;
	background: url(http://vedadate.com/layout/themes/serene/img/minus.gif) no-repeat left center;
	padding-left: 15px;
}

table.form .success {
	background: url(http://vedadate.com/layout/img/success.png) no-repeat top left;
	padding: 2px 0 5px 20px;
}

.system_msg_icon {
	background: url(http://vedadate.com/layout/img/info_icon.jpg) no-repeat;
	width: 60px;
	height: 60px;
}

.video_def_thumb {
	background: url(http://vedadate.com/layout/themes/serene/img/video_def_thumb.jpg) no-repeat center;
	width: 100px;
	height: 75px;
}

.music_def_thumb {
	background: url(http://vedadate.com/layout/themes/serene/img/music_list.gif) no-repeat center;
	width: 100px;
	height: 75px;
}

.video_friends_thumb {
	background: url(http://vedadate.com/layout/themes/serene/img/video_friends_only.jpg) no-repeat center;
	width: 100px;
	height: 75px;
}

.music_friends_thumb {
	background: url(http://vedadate.com/layout/img/music_list_friends_only.gif) no-repeat center;
	width: 100px;
	height: 75px;
}

.inactive_rate_list, .active_rate_list {
	background-image: url(http://vedadate.com/layout/themes/serene/img/starlist.png);
	background-repeat: no-repeat;
	background-position: 0 -20px;
	width: 100px;
	height: 20px;
	text-align: left;
}

.active_rate_list {
	background-position: 0 0;
}

.forum_search_result .quotetop, .forum_post_list .quotetop {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small.png) repeat-x top left #8ea4bf;
	border-color: #6A7E94;
	border-style: dotted dotted none solid;
	border-width: 1px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	margin: 8px auto 0;
	padding: 3px;
	border-bottom: 1px solid #6c829b;
}

.forum_search_result .quotemain, .forum_post_list .quotemain {
	background: #ebedf1;
	border-color: #d3dce9;
	border-style: none dotted dotted solid;
	border-width: 1px;
	color: #465584;
	margin: 0 auto 8px;
	padding: 4px;
}

.profile_thumb {
	border: none;
}

.chuppo_useron {
	width: 160px;
	height: 300px;
	margin: auto;
	margin-bottom: 14px;
}

.overflow_hidden {
	overflow: hidden;
}

.chat_palette {
	background: url(http://vedadate.com/layout/img/palette.gif) no-repeat scroll center center;
}

.chat_smile {
	background: url(http://vedadate.com/layout/img/ab.gif) no-repeat scroll center center;
}

.chat_sound {
	background: url(http://vedadate.com/layout/img/chat_sound.png) no-repeat scroll center center;
}

.no_chat_sound {
	background: url(http://vedadate.com/layout/img/no_chat_sound.png) no-repeat scroll center center;
}

.chat_control {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin-left: 2px;
}

a.chat_control:hover {
	width: 22px;
	height: 22px;
	border: 1px solid #FDC85D;
}

.palette_col {
	float: left;
	width: 20px;
	height: 20px;
	margin: 2px;
	cursor: crosshair		
;
}

.palette_picker {
	background-color: #E6E6E6;
	border: 1px solid black;
	height: 191px;
	left: 2px;
	padding: 5px;
	position: absolute;
	top: -203px;
	width: 241px;
	z-index: 100;
}

.required_star {
	color: red;
}

.photo_details_container .block {
	background: none;
}

.profile_thumb_online {
	display: none;
}

.floatbox_container .fb_content input[type=text], .floatbox_container .fb_content input[type=password] {
	width: 92%;
}

.floatbox_container .fb_content .block_toolbar {
	margin: 0px;
	border: none;
}

.floatbox_container .fb_content .block {
	border: none;
}

.af_attachment_item {
	background: url(http://vedadate.com/layout/img/attach.png) no-repeat left center;
	padding: 4px 0 4px 18px;
}

a.lbutton {
	background: #999999 none repeat scroll 0 0;
	font-size: 8px;
	font-weight: bold;
	padding: 1px 3px;
	text-shadow: none;
	text-transform: uppercase;
}

html body a.lbutton {
	color: #FFFFFF;
}

.add_smile_block .smile {
	padding: 2px;
	cursor: pointer;
	height: 30px;
	width: 47px;
	text-align: center;
	vertical-align: center;
}

.add_smile_block .smile:hover {
	background-color: #8D2D00;
}

.add_smile_block {
	width: 408px;
	height: 204px;
	position: fixed;
	border: 1px solid black;
	background-color: #E6E6E6;
	left: 131px;
	top: -206px;
	z-index: 150;
}

.save_search_floatbox {
	text-align: center;
}

.save_search_floatbox input[type=submit] {
	margin-top: 3px;
}

.clr_div {
	clear: both;
	height: 1px;
	line-height: 1px;
}

span.online_button {
	font-weight: bold;
}

div.macos_msg_node a {
	color: #FFFF00;
}

div.macos_msg_node a:hover {
	color: #fff;
}

.tag_navigator {
	overflow: hidden;
}

td.mileage_from {
	vertical-align: top;
}

html body .blog_post_edit .cke_chrome {
	width: 445px;
}

html body .blog_add .cke_chrome {
	width: 620px;
}

@font-face {
	font-family: 'PTsans';
	src: url('/layout/themes/morning/fonts/PTS55F-webfont.eot?#iefix') format('eot'), 
		 url('/layout/themes/morning/fonts/PTS55F-webfont.woff'), 
		 url('/layout/themes/morning/fonts/PTS55F-webfont.ttf') format('truetype'), 
		 url('/layout/themes/morning/fonts/PTS55F-webfont.svg#webfont') format('svg');
}

body h1, body h2, body h3 {
	color: #3c5168;
}

body a:hover {
	color: #97AFC7;
}

#footer {
	background: #3c5168;
	border: none;
	text-align: right;
	font-size: 12px;
	color: #b1aead;
	overflow: hidden;
	height: 46px;
	margin: 0;
	clear: both;
}

.footer_center {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

#footer a {
	color: #b1aead;
	font-size: 12px;
}

#footer .footer_menu {
	width: 100%;
	margin: 0 auto;
	font-size: 11px;
}

#footer ul.menu-line-bottom {
	text-align: center;
	padding: 5px 0 0 0;
	background: none;
}

#footer .float_right {
	width: 100%;
	text-align: center;
	padding: 5px 0;
	font-size: 11px;
}

#footer .float_right a {
	font-size: 11px;
}

#footer .ads {
	padding: 20px 0px;
}

body img, .profile_thumb {
	border-color: #6c829b;
	border-width: 1px;
	border-style: solid;
}

.smile, .smile img {
	border: none;
}

a.profile_thumb_wrapper:hover {
	text-decoration: none;
}

body input[type=text], body input[type=password], body textarea {
	color: #3c5168;
	background: #fff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6c829b;
	border-radius: 3px;
}

body input[type=button], body input[type=submit] {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_big.png) top left repeat-x #8da3bd;
	border-color: #6c829b;
	overflow: visible;
	padding: 4px 10px;
	outline: none;
	border-radius: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 12px;
}

body input[type=button]:hover, body input[type=submit]:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_big_hover.png) repeat-x top left #abbbcd;
	border-color: #6c829b;
}

body input[type=submit]:disabled, body input[type=button]:disabled {
	color: #fff !important;
	cursor: default !important;
	border-color: #6c829b !important;
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_big_hover.png) top left repeat-x;
}

button::-moz-focus-inner, input[type=reset]::-moz-focus-inner, input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner, input[type=file] > input[type=button]::-moz-focus-inner {
	border: 1px dotted transparent;
}

.select_language, .fbc_button {
	float: left;
}

#page_content_header {
	font-family: 'PTSans', Arial, tahoma;
	font-size: 19px;
	font-weight: normal;
	color: #3c5168;
	margin-bottom: 10px;
	letter-spacing: 0;
}

.sign_in .block_toolbar {
	border: none:
	height: auto;
}

body .paging {
	height: 23px;
	margin: 3px 0px 6px 0px;
	padding-left: 9px;
}

body .paging a {
	font-size: 11px;
}

body .paging a:link, body .paging a:visited {
	padding: 3px 8px;
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small.png) repeat-x top left;
	border-color: #6c829b;
	margin-right: 3px;
	color: #fff;
}

body .paging a:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small_hover.png) repeat-x top left;
	color: #fff;
	text-decoration: none;
	border-color: #6c829b;
}

body .paging a.active {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small_pressed.png) repeat-x top left;
	color: #fff;
	border-color: #6c829b;
}

body .paging span.paging_label {
	font-weight: bold;
	color: #3c5168;
	margin-right: 9px;
	padding: 0px;
	line-height: 23px;
}

body .list_info {
	border-top: 1px solid #d3dce9;
}

body .tooltip {
	border-color: #D3DCE9;
}

.tooltip table {
	background: #EBEDF1;
	border-color: #D3DCE9;
}

.block_expand:hover {
	background-image: url(http://vedadate.com/layout/themes/serene/img/block_expand_hover.png);
}

.block_collapse:hover {
	background-image: url(http://vedadate.com/layout/themes/serene/img/block_collapse_hover.png);
}

.forum_topic_list .block_null .block_body, .forum_group_list .block_null .block_body {
	border: none;
	background: none;
}

body .quotemain a {
	color: #585858;
}

.tip, .block_info {
	color: #585858;
}

body .tip a, body .block_info a {
	color: #000;
	text-decoration: underline;
}

body .tip a:hover, body .block_info a:hover {
	text-decoration: none;
}

body .delete_cmp, body .edit_cmp {
	width: 23px;
	height: 23px;
	margin-top: 4px;
}

body .floatbox_header a.close_btn {
	background: url(http://vedadate.com/layout/themes/serene/img/close_btn_small.png) no-repeat center center;
	margin: 0;
	width: 24px;
	height: 24px;
	margin-top: 4px;
}

body .delete_cmp:hover, body .delete_btn:hover, body .floatbox_header a.close_btn:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/close_btn_small_hover.png) no-repeat center center;
}

body .edit_cmp:hover, body .edit_btn:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/pre_small_hover.png) no-repeat center center 0px 0px;
}

body .delete_btn, .edit_btn {
	width: 24px;
	height: 24px;
	background: url(http://vedadate.com/layout/themes/serene/img/close_btn_small.png) no-repeat center center;
	margin: 0px 0px 0px 1px;
}

body .edit_btn {
	background: url(http://vedadate.com/layout/themes/serene/img/pre_small.png) no-repeat center center;
}

body .note_controls {
	padding-top: 4px;
}

body a.fullsize_btn {
	display: inline-block;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	line-height: 21px;
	height: 22px;
	padding: 0px 8px 0px 8px;
	margin: 4px 0px 0px 0px;
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small.png) #92a7c2;
	border-color: #6c829b;
	color: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.fullsize_btn:hover {
	text-decoration: none;
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small_hover.png) #92a7c2;
	border-color: #6c829b;
}

body .video_upload iframe {
	background: transparent;
}

body .video_box iframe {
	width: 100% !important;
}

body a.opp_username {
	display: inline-block;
	line-height: 24px;
	color: #585858;
}

body .shoutbox_window li {
	border-color: #d3dce9;
}

body .shoutbox_bottom {
	border-color: #d3dce9;
}

body .shoutbox .msg_time {
	color: #6b7c8c;
}

.join_btn input[type=button] {
	line-height: 20px;
	font-size: 12px;
	font-weight: normal;
	font-family: arial;
}

.points_purchase .tr_2 {
	background: #78868B;
}

body .field_mileage .content_container {
	border: none;
	margin-top: 8px;
}

.field_mileage .tab_container .tab {
	color: #fff;
	padding: 3px 5px;
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small.png) repeat-x top left;
	border-color: #6c829b;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.field_mileage .tab_container .active {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small_pressed.png) repeat-x top left;
	border-width: 1px;
	border-style: solid;
	border-color: #6c829b;
}

.field_mileage .tab_container .tab:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small_hover.png) repeat-x top left;
}

.field_mileage .tab_container .active:hover {
	background: url(http://vedadate.com/layout/themes/serene/img/btn_bg_small_pressed.png) repeat-x top left;
}

.field_mileage .country_list .country {
	background: transparent;
	border-bottom: 1px solid #60758B;
}

.field_mileage select {
	width: 130px;
}

body .field_mileage .region {
	background: none;
}

.custom_pages .block_body {
	border-width: 1px 1px 1px 1px;
	border-color: #60758B #2B3A4C #2A3A4C #60758B;
}

.custom_pages .block_body_c {
	min-height: 300px;
}

body .floatbox_container {
	border: none;
	background: #fbf8f6;
	padding: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.floatbox_container .floatbox_header {
	padding: 0px;
}

.floatbox_container .floatbox_body {
	padding: 0px;
}

.floatbox_container .fblock_body {
	padding: 0px;
	border-bottom: 0px solid transparent;
}

.floatbox_container .fblock_body_c {
	padding: 0px 3px;
}

.floatbox_container .fblock_body .block_body {
	background: none;
	border: none;
}

.floatbox_container .floatbox_bottom {
}

body .photo_list_cont ul {
	padding-left: 6px;
}

.ads {
	padding-top: 10px;
}

ul.thumb_text_list .item {
	min-height: 60px;
}

body .captcha {
	border: none;
}

.newsfeed_formatter_wrap .text_formatter {
	top: -29px;
}

body .newsfeed_comment_list .block_cap {
	display: block;
	border-width: 0px 0px 1px 0px;
}

body .newsfeed_comment_list .block_cap_r {
	border: none;
}

body .newsfeed_comment_list .block_cap_c {
	min-height: 0px;
	height: 0px;
}

.newsfeed_add_comment .block_body {
	border-color: transparent #6683A0 #6683A0 #142130;
}

body .suggest_cont {
	background: transparent url(http://vedadate.com/layout/themes/serene/img/block_body.png);
}

body .suggest_cont ul li, body .suggest_cont ul li.hover, body .suggest_cont ul li:hover {
	background: transparent;
}

body table.form td.label {
	border-bottom: 1px solid #d3dce9;
}

body table.form td.value {
	border-bottom: 1px solid #d3dce9;
	border-left: 1px solid #d3dce9;
}

body .import_container table.form td.label {
	color: #3c5168;
}

body .import_container table.form tr.list_odd td.label, body .import_container table.form tr.list_odd td.value {
	color: #333;
}

body .import_container table.form td.check {
	border-color: #536C85;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

body table.form th, .field_form th {
	background-color: #ebedf1;
}

.contact_importer_buttons {
	padding-top: 2px;
}

.search_result_count {
	margin-left: 9px;
}

.search_result_count .total_count_results {
	padding-bottom: 10px;
}

.memberhome .block {
	padding-top: 10px;
	padding-bottom: 10px;
}

body .list_item, body .list_item td {
	border-color: #d3dce9;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

:focus {
	outline: 0;
}

html, body {
	height: 100%;
}

body, table {
	font-family: 'PTsans', arial;
	font-size: 12px;
	color: #3c5168;
	background: #f1ebe7;
	line-height: 15px;
}

a:link, a:visited, .a_fake {
	color: #478ee0;
	text-decoration: none;
}

a:hover {
	color: #478ee0;
	text-decoration: underline;
}

table {
	border: none;
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0;
	background: none;
}

td {
	padding: 1px;
}

img {
	border: 0 none;
}

h1, h2, h3 {
	margin: 0px;
	color: #6c829b;
}

h1 {
	margin: 7px 0px 20px 0px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 13px;
	text-transform: uppercase;
}

ul {
	padding: 1px 1px 1px 15px;
}

li, ol {
	padding: 2px;
	list-style: none;
}

form.in_process * {
	cursor: wait;
}

input, select {
	vertical-align: middle;
	font-family: 'PTsans', arial;
	font-size: 11px;
	color: #333;
}

input[type=text], input[type=password], textarea, input[type=submit], input[type=button] {
	font-family: 'PTsans', arial;
	font-size: 12px;
	color: #333;
	padding: 2px 5px;
	background: #fff url(http://vedadate.com/layout/img/input_bg.png) no-repeat top left;
	border: 1px solid #60758b;
}

input[type=submit], input[type=button] {
	background: #60758b;
	color: #fff;
	padding: 2px 10px;
	font-size: 11px;
	cursor: pointer;
}

input[type=submit].in_process, input[type=button].in_process {
	background-image: url(http://vedadate.com/layout/themes/serene/img/loading_but.gif);
	background-repeat: no-repeat;
	background-position: center;
}

input[type=submit]:hover, input[type=button]:hover {
	border: 1px solid #3F3F3F;
}

textarea {
	width: 97%;
	height: 100px;
}

.area_big {
	height: 150px;
}

.area_small {
	height: 50px;
}

table.form {
	width: 100%;
}

table.form th, .field_form th {
	background: #60758b;
	text-align: center;
	padding: 2px;
}

table.form td.label {
	border-color: #536C85;
	width: 25%;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: right;
}

table.form td.value {
	border-color: #536C85;
	width: 75%;
	padding: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 11px;
}

table.form td.all_row_width input[type=text], .all_row_width input[type=password], .all_row_width input[type=text] {
	width: 96%;
}

table.form td.submit {
	text-align: center;
	padding: 10px 0px;
}

#content {
	width: 830px;
	float: right;
	word-wrap: break-word;
	padding-bottom: 15px;
	min-height: 750px;
	text-align: left;
}

.sidebar {
	width: 160px;
	float: left;
	margin-top: 123px;
	font-size: 11px;
	overflow: hidden;
	text-align: left;
}

.float_half_left, .float_half_right {
	margin-bottom: 10px;
	width: 49%;
}

.float_half_left {
	float: left;
}

.float_half_right {
	float: right;
}

.list_item, .list_item td {
	border-color: #536C85;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 4px;
}

.select_language {
	padding: 5px;
}

.clr {
	clear: both;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.center_block {
	margin: 40px auto 0 auto;
	width: 65%;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.small {
	font-size: 11px;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.nomargin {
	margin: 0;
}

.automargin {
	margin: 0px auto;
}

.nopadding {
	padding: 0;
}

.highlight {
	color: #6c829b;
	font-weight: bold;
}

.bread_crumb {
	padding-top: 9px;
}

.macos_msg_node {
	position: fixed;
	z-index: 105;
	right: 2px;
	width: 320px;
}

.macos_message, .macos_error, .macos_notice {
	margin: 2px;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}

.macos_message {
	border: 1px solid #428F35;
	background: #4CA33D;
	color: #FFF;
}

.macos_notice {
	border: 1px solid #e4c224;
	background: #FFE04F;
	color: #FFF;
}

.macos_error {
	border: 1px solid #EF0000;
	background: #E33C3C;
	color: #FFF;
}

.macos_msg_node a.close_btn {
	display: block;
	float: right;
	background: url(http://vedadate.com/layout/themes/serene/img/close_btn_small.png) 50% 50%;
	width: 16px;
	height: 16px;
}

.form_field_error {
	border: 1px solid #EF0000;
	background: #E33C3C;
	color: #FFF;
	float: left;
	margin: 4px 0 0;
	padding: 1px 2px;
	font-size: 10px;
}

#floatbox_overlay {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.floatbox_overlayMacFFBGHack {
	background: url(http://vedadate.com/layout/img/macFFBgHack.png) repeat;
}

.floatbox_overlayBG {
	background-color: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

*html #floatbox_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#floatbox_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
}

*html #floatbox_HideSelect {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

.floatbox_container {
	background: #fff;
	border: 4px solid #525252;
	width: 300px;
	position: fixed;
	z-index: 102;
}

.floatbox_header {
	padding: 4px;
	text-align: left;
}

.floatbox_header a.close_btn {
	display: block;
	float: right;
	background: url(http://vedadate.com/layout/themes/serene/img/close_btn_small.png) 50% 50%;
	width: 16px;
	height: 16px;
	margin: 2px;
}

.floatbox_body {
	padding: 4px;
	text-align: left;
}

.floatbox_bottom {
	padding: 4px;
	text-align: center;
}

.paging {
	height: 20px;
	margin-bottom: 15px;
	margin-top: 5px;
}

.paging span.paging_label {
	float: left;
	margin-right: 5px;
	padding: 2px 0;
}

.paging a:link, .paging a:visited {
	border: 1px solid #60758b;
	float: left;
	margin-right: 5px;
	padding: 2px 5px;
	text-align: center;
}

.paging a:hover, .paging a.active {
	background-color: #ebedf1;
	color: #333;
}

.mailbox_threads {
	width: 100%;
}

.mailbox_threads td {
	padding: 8px 0;
}

.chbox, .status {
	width: 25px;
	text-align: center;
}

.auth_thumb {
	width: 60px;
}

#user_date {
	font-size: 11px;
	width: 135px;
	padding-left: 4px;
}

.subject_message {
	vertical-align: top;
}

table.thumb_text_list {
	width: 100%;
}

table.thumb_text_list td.thumb {
	text-align: center;
	padding: 5px 8px 5px 0px;
	font-size: 11px;
	vertical-align: top;
	width: 60px;
}

table.thumb_text_list td.listing {
	vertical-align: top;
	padding: 5px 0px;
}

ul.thumb_text_list {
	padding: 0px;
	overflow: hidden;
}

ul.text_list .list_block {
	margin: 0px;
	padding: 0px;
}

.text_list li {
	list-style-type: circle;
}

.item {
	padding: 2px 0px 0px;
	margin-bottom: 6px;
}

.list_thumb {
	float: left;
	margin-right: -60px;
	width: 60px;
	height: 60px;
}

.list_block {
	margin-left: 60px;
	padding-left: 7px;
}

.list_info {
	border-top: 1px solid #ccc;
	background: none;
	padding: 1px 5px 2px;
	margin-bottom: 2px;
	font-size: 11px;
}

.list_stat {
	padding: 4px 5px;
}

.list_content {
	padding: 2px 5px;
}

.item_title {
	font-size: 12px;
	padding-bottom: 2px;
}

ul.simple {
	padding: 0px;
	font-size: 10px;
}

ul.simple li {
	list-style: none;
	margin: 0px;
}

.list_label {
	float: left;
	list-style: none;
	padding: 2px 0;
}

.prototype_node {
	display: none;
}

img.video_thumb {
	width: 100px;
	vertical-align: middle;
}

.video_thumb_list .video_thumb {
	font-size: 11px;
	float: left;
	width: 100px;
	margin: 0px 2px 5px 2px;
	text-align: center;
	overflow: hidden;
}

ul.video_list {
	padding-left: 1px;
}

.video_box {
	height: 400px;
}

.tooltip {
	background-color: #fff;
	border: 1px solid #60758b;
	z-index: 100;
	width: 300px;
}

.field_mileage {
	margin: 10px 5px 5px;
}

.field_mileage .tab {
	border: 1px solid #999999;
	border-bottom: none;
	background: #DDDDDD;
	cursor: pointer;
	margin: 0px 3px 0px 3px;
	padding: 3px 5px 3px 5px;
	display: inline;
	border-bottom-width: 2px;
}

.field_mileage .content_container {
	border: 1px solid #60758b;
	margin: 0px;
	padding: 5px 4px;
}

.field_mileage .active {
	border: 1px solid #60758b;
	background-color: #fff;
	border-bottom: none;
}

.field_mileage .region {
	background: #60758b;
	cursor: pointer;
	margin-bottom: 1px;
	padding: 1px 3px;
}

.video_view .narrow {
	width: 39%;
}

.field_mileage table.form td.label {
	width: 40%;
}

.field_mileage table.form td.value {
	width: 60%;
}

.field_mileage .country {
	font-size: 11px;
	margin: 1px;
	text-align: left;
}

.suggest_cont {
	position: absolute;
	z-index: 100;
	display: block;
	background-color: #fff;
	border: 1px solid #60758b;
}

.suggest_cont ul li {
	display: block;
	padding-left: 5px;
	cursor: pointer;
}

.suggest_cont ul li .hover {
	background-color: #ebedf1;
}

.suggest_cont ul {
	padding-left: 0px;
}

.super_small {
	font-size: 9px;
}

a.tag {
	padding: 0 0 0 20px;
}

#content .ads {
	margin: 10px;
}

.captcha_container {
	position: relative;
	width: 200px;
	margin: 0px auto;
}

.captcha_container input[type=text] {
	margin-top: 5px;
	display: block;
}

.footer_menu {
	margin-top: 10px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

.fbc_button_c {
	padding: 5px 0px 0px 5px;
}

.block_game_descr .block_body_c {
	padding: 3px 8px;
}

.sms_even {
	margin-right: 9px;
}

.video_password_thumb {
	background: url(http://vedadate.com/layout/themes/serene/img/video_password_protected.jpg);
	width: 100px;
	height: 75px;
}

.moder_list_spam {
	float: right;
	margin: 3px 10px;
}

